html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}
#container {
    min-height: 100%;
    position: relative;
}
#extensions {
    position: absolute;
    bottom: 4px;
    width: 100%;
    height: 32px;
}
#body{
    padding: 0 10px 50px 10px;
}

body {
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    background: url('/g.png');
    background-attachment: fixed;
    text-align: center; /* IE hack */
}

a img {
    border: none;
}

.startup_box {
    text-align: left; /* IE hack */
    max-width: 750px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 47px;
    background-color: #DDD;
    border: 1px solid #000;
}
.startup_box_inner {
    max-width: 678px; /* 750px - 1px (left border) - 35px (left padding) - 35px (right padding) - 1px (right border) */
    border-left: 1px solid #FFF;
    border-top: 1px solid #FFF;
    border-bottom: 1px solid #AAA;
    border-right: 1px solid #AAA;
    padding: 25px 35px 20px 35px;
}

.postunit, .headunit {
    background-color: #FFF;
    border-left: 1px solid #AAA;
    border-top: 1px solid #AAA;
    border-right: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
}
.postunit { margin-top: 50px; }

#main table {
    border-collapse: collapse;
}
#main th {
    width: 110px;
}
#main th, #main td {
    padding: 0;
    display: inline-block;
    min-height: 24px;
}
#main th a {
    color: #ccc;
    font-style: italic;
}
#main tr:hover th a {
    color: #555;
}
#main td a {
    font-weight: bold;
    color: black;
}
#main td a:link {
    color: blue;
}
#main th a, #main td a {
    display: inline-block;
    width: 100%;
    height: 100%;
}
#main tr:hover {
    background-color: #ddd;
}

.unit_inner {
    border: 1px solid #000;
    max-width: 614px;
    overflow-x: auto;
    padding: 10px 30px;
}

.post img {
    max-width: 600px;
}

.header { text-align: center; }
.header h1 {
    font-size: 42pt;
    margin: 0;
    font-weight: normal;
    font-family: 'EB Garamond', serif;
    letter-spacing: -3px;
}
@media only screen and (max-width: 420px) {
    .header h1 {
        font-size: 24pt;
    }
}
.header h2 {
    font-size: 10pt;
    font-family: 'Cantarell', serif;
}
a.structural { text-decoration: none; }
a.structural:link { color: #000; }
a.structural:visited { color: #000; }
a.structural:hover { color: #555; }
a.structural:active { color: #999; }

.progressbar {
    width: 160px;
    height: 10px;
    margin: auto;
    background-color: #CCF;
    border: 1px solid #000;
    text-align: left; /* IE hack */
}
.progressbar .sofar {
    width: 42%;
    background-color: #444;
    height: 100%;
}

.post h3, .info h3 {
    font-size: 22px;
    margin: 5px 0;
}

#extensions {
    text-align: left;
}
#extensions a {
    margin-left: 9px;
    width: 32px;
    height: 32px;
    display: inline-block;
    color: transparent;
    text-decoration: none;
    overflow: hidden;
}
.previous {
    background-image: url('previous.png')
}
.next {
    background-image: url('next.png')
}
.github {
    background-image: url('github.png')
}
.twitter {
    background-image: url('twitter.png')
}
.linkedin {
    background-image: url('linkedin.png')
}
.stackoverflow {
    background-image: url('stackoverflow.png')
}

tt {
    background-color: rgb(248, 248, 255);
    border: 1px solid rgb(221, 221, 221);
    padding: 1px;
}
